import IGetPlacesRepo from "../data/repository/IGetPlacesRepo";
import { GetPlacesRO } from "../data/response-object/protocols";

/**
 * this usecase is responsible for calling the repo and returning the places data from the repository
 */
class GettingPlacesUsecase {
  private repository: IGetPlacesRepo;

  constructor(repository: IGetPlacesRepo) {
    this.repository = repository;
  }

  async execute(): Promise<GetPlacesRO> {
    // call usecase and return the repo
  }
}

export default GettingPlacesUsecase;
