import { combineReducers, configureStore } from "@reduxjs/toolkit";
import userSlice, { userStateName } from "../slices/userSlice";

const combinedReducers = combineReducers({
  [userStateName]: userSlice.reducer,
});

const store = configureStore({
  reducer: combinedReducers,
});

export default store;
