import React from "react";

interface IPageTitleProps {
  title: string;
  className?: string;
}

export default function PageTitle(props: IPageTitleProps) {
  const { title, className } = props;
  return (
    <div
      className={`w-full shadow-sm shadow-txt-light font-semibold ${className}`}
    >
      {title}
    </div>
  );
}
