import { icons } from "../constants/assertUrls";
import { staticMessages } from "../constants/staticMessages";

export const appConfig = {};

export const routes = {
  usersList: "/",
  createUser: "/create-user",
};

export const routesData = {
  usersList: {
    path: routes.usersList,
    icon: icons.users,
    title: staticMessages.global.users,
  },
  createUser: {
    path: routes.createUser,
    icon: icons.createUser,
    title: staticMessages.global.createUser,
  },
};

const baseApiUrl = import.meta.env.BASE_API_URL;
export const apiUrls = {};
