import React from "react";
import PrimaryButton from "~/driven/utils/components/buttons/primary-button/PrimaryButton";
import SimpleInput from "~/driven/utils/components/inputs/simple-input/SimpleInput";
import { staticMessages } from "~/driven/utils/constants/staticMessages";

export default function CreateUserView() {
  return (
    <div className="px-4 my-8">
      <div className="flex flex-wrap w-full gap-4">
        <SimpleInput
          title={staticMessages.global.fistname}
          className="mb-4 w-[48%]"
        />
        <SimpleInput
          title={staticMessages.global.lastname}
          className="mb-4 w-[48%]"
        />
        <SimpleInput
          title={staticMessages.global.phoneNumber}
          className="mb-4 w-[48%]"
        />
      </div>
      <div className="flex">
        <PrimaryButton
          onClick={() => {}}
          title={staticMessages.global.submit}
        />
      </div>
    </div>
  );
}
