import { GetPlacesRO, GetPlacesResponse } from "./protocols";

const getPlacesRO = (placeResponse: GetPlacesResponse): GetPlacesRO => ({
  id: placeResponse._id,
  placeType: placeResponse.place_type,
  name: placeResponse.name,
  parentId: placeResponse.place_type,
  availableServices: placeResponse.available_services,
  createdAt: placeResponse.createdAt,
  updatedAt: placeResponse.updatedAt,
})

export default getPlacesRO;