import {
  NavigateFunction,
  Outlet,
  useLocation,
  useNavigate,
} from "react-router-dom";

class RouterBoundary {
  outletRoute = () => <Outlet />;

  useRouterHook = () => useLocation();

  useNavigate = (): NavigateFunction => useNavigate();
}

export default new RouterBoundary();
