import store from "../store/store";
import userSlice from "../slices/userSlice";
import { UserState } from "../slices/protocols/userSliceProtocols";

export const userAdapter = {
  get: store.getState().user,
  update: (user: UserState) => store.dispatch(userSlice.actions.update(user)),
};
