import {
  errorHandlingStateTypes,
  UIErrorHandling,
} from "./protocols/globalHelpersProtocols";

export const UIErrorHandlingFactory = <DATA_RESPONSE>({
  state,
  message,
  data,
}: {
  state: `${errorHandlingStateTypes}`;
  message: string;
  data: DATA_RESPONSE;
}): UIErrorHandling<DATA_RESPONSE> => ({
  data,
  message,
  state,
});
