import { IUserTableRowVM, tableRowVMReturnType } from "./protocols";

const useTableRowVM = (dependencies: IUserTableRowVM): tableRowVMReturnType => {
  const { rowId, selectedRowId } = dependencies;
  return {
    isRowSelected: rowId === selectedRowId,
  };
};

export default useTableRowVM;
