import { useState } from "react";
import { placesListReturnType } from "./protocols";

const usePlacesListVM = (): placesListReturnType => {
  const [selectedRowId, setSelectedRowId] = useState<string>("");

  return {
    selectedRowId,
    setSelectedRowId,
  };
};

export default usePlacesListVM;
