import React from "react";
import useUsersListVM from "../viewmodel/usersListVM";
import UsersListView from "../view/UsersListView";

export default function UsersList() {
  const { selectedRowId, setSelectedRowId } = useUsersListVM();
  return (
    <UsersListView
      selectedRowId={selectedRowId}
      setSelectedRowId={setSelectedRowId}
    />
  );
}
